MichaSandMichaSand MitgliedKommentare: 45 Danke erhalten: 0 Mitglied seit: Mai 2013

Hallo liebes Forum.

ich benutze die Shopversion 5.5.4 und habe über Strato aufgrund einer Meldung von denen die PHP Version auf 7.1 (auch mit 7.2) upgedated. War vorher 5.6 und wird nicht mehr mit Sicherheitsupdates versorgt, daher bin ich auf anraten von Strato auf 7.1. gegangen.

Seitdem bekomme ich, wenn ich bei Bestellungen z.B. Datum Zahlungseingang setze und speichern will diese Fehlermeldung.

Diese kommt auch, wenn ich den Status von offen auf z.B. in Bearbeitung setze. Rechnung usw. kann ich hingegen generieren.

image

Anmelden oder Registrieren, um zu kommentieren.